﻿.tinytooltip-arrow-border, tinytooltip-arrow {
    display: none;
}
.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #eee;
}
.go-to-inspiration{
    position: absolute;
    right: 24px;
    bottom: 65px;
    background: #fff;
    padding: 5px;
    color: #484848 !important;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 600;
}
.price-old {
    color: #999;
    text-decoration: line-through;
    margin-left: 5px;
    font-size: 15px;
}
    .page-header h2 {
        color: #a5a5a5;
    }

.affix {
    position: fixed;
}
.btn-mini{
    border: none;
    color: #fff;
    background: #3D947A;
}
.btn-mini:hover{
    border: none;
    color: #fff;
    background: #116347;
}

@media (max-width: 1024px) {
    .hotspot-grid{
		padding:0px !important;
	}
}
@media (min-width: 768px) {
    .navbar-scroll {
        top: 0;
        margin-top: 40px;
    }
}

@media (max-width: 768px) {
    .hotspot-grid .caption h5 {
    font-size: 18px;
    }
    .go-to-inspiration {
    bottom: 38px;
    right: 18px;
    font-size: 9px;
    padding: 2px 4px;
}
    .affix {
        position: relative;
    }
}
@media (max-width: 767px) {
    .hotspot-grid .caption h5 {
    font-size: 18px !important;
    }
    .go-to-inspiration {
		bottom: 32px;
		right: 18px;
		font-size: 9px;
		padding: 2px 4px;
	}
	
}
@media (max-width: 320px) {
    .go-to-inspiration {
        bottom: 31px;
    right: 16px;
    font-size: 9px;
    padding: 2px 4px;
}
}
/*
 * Callouts
 *
 * Not quite alerts, but custom and helpful notes for folks reading the docs.
 * Requires a base and modifier class.
 */

/* Common styles for all types */
.bs-callout {
    margin: 20px 0;
    padding: 20px;
    border-left: 3px solid #eee;
}

    .bs-callout h4 {
        margin-top: 0;
        margin-bottom: 5px;
    }

    .bs-callout p:last-child {
        margin-bottom: 0;
    }

    .bs-callout code {
        background-color: #fff;
        border-radius: 3px;
    }

/* Variations */
.bs-callout-danger {
    background-color: #fdf7f7;
    border-color: #d9534f;
}

    .bs-callout-danger h4 {
        color: #d9534f;
    }

.bs-callout-warning {
    background-color: #fcf8f2;
    border-color: #f0ad4e;
}

    .bs-callout-warning h4 {
        color: #f0ad4e;
    }

.bs-callout-info {
    background-color: #f4f8fa;
    border-color: #5bc0de;
}

    .bs-callout-info h4 {
        color: #5bc0de;
    }

.img-responsive {
    max-width: 100%;
}

label.error {
    margin: 0;
    font-size: 11px;
    color: #ee0101;
    padding: 5px;
    display: block;
    width: 100%;
}

.hotspot.blink {
    cursor: pointer;
    -moz-transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    -moz-animation: blink normal 0.6s infinite ease-in-out;
    -webkit-animation: blink normal 0.6s infinite ease-in-out;
    animation: blink normal 0.6s infinite ease-in-out;
}
.mini-wish-list{
    position: absolute;
    right: 19px;
    padding: 8px 7px 3px 7px;
    border: none;
    background: transparent;
}
.mini-wish-list .fa-heart{
    font-size: 24px;
}
.mini-wish-list.added{
    color:red;
}

.mini-wish-list2{
        position: absolute;
    right: 19px;
    top: 3px;
    padding: 9px 7px 2px 7px;
    border: none;
    background: #fff;
    z-index: 1;
    border-radius: 50%;
}
.mini-wish-list2 .fa-heart{
    font-size: 20px;
}
.mini-wish-list2.added{
    color:red;
}
.hotspot-grid .caption{
    margin-bottom: 20px;
}
.hotspot-grid .caption h5{
        font-size: 24px;
    text-transform: capitalize;
    color: #363636;
    font-weight: 700;
    font-family: inherit;
    }
    .hotspot-thumb{
        max-height: 420px; /*312px;*/
        overflow: hidden;
    }
    
@keyframes blink {
    0% {
        opacity: 0.8;
    }

    50% {
        opacity: 0.3;
    }

    100% {
        opacity: 0.8;
    }
}

@-webkit-keyframes blink {
    0% {
        opacity: 0.8;
    }

    50% {
        opacity: 0.3;
    }

    100% {
        opacity: 0.8;
    }
}
